<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TransferStatus.cancelled</key>
	<string>已取消</string>
	<key>TransferStatus.completed</key>
	<string>已完成</string>
	<key>TransferStatus.failed</key>
	<string>失败</string>
	<key>TransferStatus.merging</key>
	<string>合并中</string>
	<key>TransferStatus.paused</key>
	<string>已暂停</string>
	<key>TransferStatus.pending</key>
	<string>等待中</string>
	<key>TransferStatus.uploading</key>
	<string>上传中</string>
</dict>
</plist>
